/* DATEI: formate.css */

body { margin-top:10px; margin-bottom:10px; background-color:#102200; }

p,br,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,b,i
     { font-family:Helvetica,sans-serif; color:#E6D828; font-weight:bold; font-size:10pt;}

h1 { font-size:24pt; }

h2 { font-size:20pt; }

p.klein { font-size:8pt; font-family:Arial; }

h2.sh2 { font-size:16pt; }

hr { color:#E8E8E8; }

h3,h3.xmp,h3.xpl,h3.inf,h3.tip { font-size:12pt; }

h4 { font-size:10pt; }

a:link { color:#E79E18; text-decoration:underline; }
a:visited { color:#188C96; text-decoration:underline; }
a:active { color:#000000; text-decoration:none; }

/* a:link = Verweise zu noch nicht besuchten Seiten (alt:#772200 */
/* a:visited = Verweise zu bereits besuchten Seiten */
/* a:active = Verweise, die gerade angeklickt werden */
